<%= simple_form_for [:admin, @user] do |f| %>
  <div class="mt-2 sm:w-full sm:max-w-3xl">
    <div class="mt-5 md:mt-0 md:col-span-2">
      <div class="overflow-hidden sm:rounded-md">
        <div class="px-4 py-5 sm:p-6">
          <div class="grid grid-cols-6 gap-x-6 gap-y-8">
              <%= f.input :email,
                wrapper_html: { class: "field col-span-6 sm:col-span-3" },
                label_html: { class: "block text-sm font-medium leading-5 text-gray-700" },
                input_html: { class: "mt-1 form-input block w-full py-2 px-3 border border-gray-300 rounded-md shadow-sm focus:outline-none focus:shadow-outline-blue focus:border-blue-300 transition duration-150 ease-in-out sm:text-sm sm:leading-5" }
              %>

              <%= f.input :password,
                wrapper_html: { class: "field col-span-6 sm:col-span-3" },
                label_html: { class: "block text-sm font-medium leading-5 text-gray-700" },
                input_html: { class: "mt-1 form-input block w-full py-2 px-3 border border-gray-300 rounded-md shadow-sm focus:outline-none focus:shadow-outline-blue focus:border-blue-300 transition duration-150 ease-in-out sm:text-sm sm:leading-5" }
              %>

              <%= f.input :password_confirmation,
                wrapper_html: { class: "field col-span-6 sm:col-span-3" },
                label_html: { class: "block text-sm font-medium leading-5 text-gray-700" },
                input_html: { class: "mt-1 form-input block w-full py-2 px-3 border border-gray-300 rounded-md shadow-sm focus:outline-none focus:shadow-outline-blue focus:border-blue-300 transition duration-150 ease-in-out sm:text-sm sm:leading-5" }
              %>

              <%= f.input :is_admin,
                wrapper_html: { class: "field col-span-6 sm:col-span-3" },
                label_html: { class: "block text-sm font-medium leading-5 text-gray-700" },
                input_html: { class: "mt-1 form-input block w-full py-2 px-3 border border-gray-300 rounded-md shadow-sm focus:outline-none focus:shadow-outline-blue focus:border-blue-300 transition duration-150 ease-in-out sm:text-sm sm:leading-5" }
              %>

          <div class="">
            <span class="block w-full rounded-md">
              <%= f.submit class: "w-full md:w-1/3 inline-flex justify-center items-center px-4 py-2 border border-colorSecondary text-base font-medium rounded-md shadow-sm text-white bg-colorSecondary hover:bg-white hover:text-colorPrimary  hover:border-colorPrimary transition" %>
            </span>
          </div>
        </div>

      </div>
    </div>
  </div>
<% end %>
